<?php

namespace RebelCode\Spotlight\Instagram\Logging;

use Psr\Log\AbstractLogger;
use RebelCode\Spotlight\Instagram\Utils\Strings;

class Logger extends AbstractLogger
{
    public function log($level, $message, array $context = [])
    {
        $message = Strings::interpolate($message, '{', '}', $context);
        $data = $context['__data'] ?? [];


    }
}
